
.sch-tabs-2 .sch-full-content .slider,
.sch-tabs-4 .tabs > ul li a::before,
#sch-tabs-1 #sch-tabs::after {
  background-color: #7FCDCD;
}
#sch-tabs-1 #sch-tabs,
#sch-tabs-1 #sch-tabs::before {
  border-bottom: 5px solid #7FCDCD;
}
.sch-tabs-3 .sch-full-content > ul > li::before, 
.sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-hover::before,
.sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-focus::before {
  box-shadow: 0 2px 3px rgba(127, 205, 205, 0.5);
}
.sch-tabs-3 .sch-full-content > ul > li::after, 
.sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-hover::after, 
.sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-focus::after {
  box-shadow: inset 3px 3px 3px rgba(127, 205, 205, 0.5), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
}